/* CSS Document sturzenegger*/


	
	/* content style */
@import url("content_style.css");
/* content style */


		
body {
font-family: 'spez', Helvetica, Arial, Verdana, sans-serif;
font-size:18px;
line-height:24px;
color:#fff;
background-color: #555554;
}

#force-scrollbar {
position: absolute;
top: 0;
bottom: -1px;
width: 1em;
z-index: -1;
}


#header {

width: 100%;
}

#pict{
width: 100%;
height: auto;
float: left;
}



#main {
min-height: 250px;
width: 100%;
}


#content {
min-height: 250px;
width: 100%;
padding-top: 5%;
float: left;

}

#footer {
height: 140px;
width: 92%;
padding: 0 0 0 8%;
bottom:0;
clear: both;
background-color: #555554;

}

#footer_content {
min-height: 140px;
width: 100%;

}


/*Navigation*/

A {
color: #fff;
font-family:'spez-bold', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-decoration: none;
}

A:visited
{
color: #fff;
font-family:'spez-bold', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-decoration: none;
}

A:active
{
color: #fff;
font-family:'spez-bold', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-decoration: none;
}

A:hover
{
color: #7c7b7b;
font-family:'spez-bold', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-decoration: none;
}


#hnav0 {}

#hnav0 li{
float: left;
}

#hnav0 li a:link, #hnav0 li a:visited {
font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
color: #e7d4c5;
display: block;
font-weight: lighter;
font-size: 30px;
padding: 30px 64px 8px 0;
letter-spacing: 1px;
}

#hnav0 li a:hover, #hnav0 li a:active, #hnav0 li a.on:link, #hnav0 li a.on:visited, #hnav0 li a.on:hover, #hnav0 li a.on:active, .hnav0_active {
font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
color: #b49a87;
display: block;
font-weight: lighter;
font-size: 30px;
padding: 30px 64px 8px 0;
letter-spacing: 1px;
}




/*content*/

  

.fuss-klein {
font-family: 'spez', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
line-height:20px;
font-style: normal;
font-weight: lighter;
letter-spacing:0.5px;
color: #fff;
}




